/************************** SLIDESHOW ****************************************/
div.slideshow {
  width: 938px;
  height: 225px;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 2px;
  background: url('/images/frontend/venues/slideshow-back.jpg') no-repeat;
}

div.slideshow-images {
  float: left;
  width: 616px;
  height: 221px;
}

div.slideshow-images img {
  position: relative;
  height: 221px !important;
}

ul.slideshow-navigation {
  float: left;
  list-style: none;
  width: 320px;
}

ul.slideshow-navigation li {
  height: 74px;
  width: 320px;
  position: relative;
  z-index: 99;
}

ul.slideshow-navigation li a {
  position: relative;
  display: block;
  width: 300px;
  height: 55px;  
  padding-left: 20px;
  padding-top: 18px;  
  text-decoration: none;
  font-size: 12px;
  color: #504a42;
}

ul.slideshow-navigation li a span{
  display: block;
  font-family: 'Cocon-Regular';
  font-size: 24px;
  color: #6e675e;
}

ul.slideshow-navigation li.selected,
ul.slideshow-navigation li:hover {
  margin-left: -5px;
  width: 353px;  
}

ul.slideshow-navigation li.selected a span,
ul.slideshow-navigation li:hover a span {
  color: white;
}

ul.slideshow-navigation li.selected a,
ul.slideshow-navigation li:hover a{
  color: white;
  margin-left: 5px; 
  background: url("/images/frontend/venues/slideshow-active.png") -2px -3px no-repeat;
  width: 324px;
  height: 60px;
}

/****************************** SECOND LINE **********************************/
#second-block {
  width:940px;
  margin-bottom: 20px;
}

div#content div#second-block h3 {
 font-size: 24px; 
}


div#content div#text-intro h3 span {
  display: block;
  color: white;
}

#text-intro {
  float: left;
  padding: 20px;
  width: 279px;
  height: 210px;
  background: url("/images/frontend/venues/home-intro.png") no-repeat;
  color: white;
}

#text-intro div#intro {
  margin-top: 10px;
  font-size: 12px;
}

#agenda {
  float: left;
  position: relative;
  margin-left: 10px;
  width:609px;
  height: 251px;
  background: url("/images/frontend/venues/block-agenda.png") no-repeat;  
  color: white;
}

div#agenda .agenda-head {
  position: relative;
  height: 47px;
  width: 100%;
}

div#agenda .agenda-head a {
  color: white;
  font-weight: bold;
  font-size: 12px;
  text-decoration: none;
  position: absolute;
  right: 35px;
  bottom: 16px;
}

div#agenda h3 {
/*  display: inline;*/
  float: left;
  color: white;
  margin-left: 20px;
  margin-top: 12px;
}

a.venue-link {
  float: right;
/*  top: 10px;
  right: 10px;*/
}

div.event-preview {
  width: 100%;
  padding-top: 15px;
  height: 85px;
  color: black;
}

div.event-preview span.production {
  color: #ff6600;
}

div.event-preview span.production a {
  color: #ff6600;
  font-weight: bold;
}

div.picture-wrapper {
  float: left;
  width: 70px;
  height: 70px;
  margin-left: 20px;
}

div.event-preview div.first-col {
  float: left;
  width: 200px;
  margin-left: 20px;
}

div.event-preview div.first-col h4 {
  font-size: 12px;
  text-transform: uppercase;
	width: 180px;
}

div.event-preview div.first-col h4 a {
  color: #9a2474;
  text-decoration: none;
}


div.event-preview div.last-col {
  float: left;
  width: 280px;
}

div.last-col a.agenda-more {
  display: block;
  color: #9a2474;
  font-weight: bold;
  text-decoration: none;
}